.article-option {
  background-color: var(--clr-light);
  display: flex;
}

.article-option:hover {
  background-color: white;
}

.article-link:hover {
  text-decoration: none;
}

.article-title {
  text-align: start;
  margin: 1em 0 0 1em;
  padding: 0;
}

.article-description {
  font-size: 12pt;
  padding: 0;
  margin: .5em 0 0 1em;
  color:grey
}

.article-image {
  height: 150px
}
